body {
	padding-top: 60px;
	padding-bottom: 40px;
}
.red {
	color: #f33;
}
.mt5 {
    margin-top: 5px;
}
.mt7 {
    margin-top: 7px;
}
.mt10 {
	margin-top:10px;
}
.mt20 {
	margin-top: 20px;
}
.mb5 {
    margin-bottom: 5px;
}
.ml5 {
    margin-left: 5px;
}
.container-fluid {
	max-width: 1400px;
}
.dark-gray {
	background-color: #CCCCCC !important;
}
.user-emails dt {
	width: 450px;
	text-align: left;
}
.center {
	text-align: center !important;
}
.alert-error {
	text-align: center;
}
input.input-nano {
	width: 70px;
}
input.input-75p {
	width: 75px;
}
input.input-time {
	width: 85px;
}
div.controls {
	margin-left: 220px !important;
}
div.controls.controls-textarea {
	margin-top: -20px;
}
div.controls.controls-text {
	margin-top: 5px;
}
table.table-bold td {
	font-weight: bold;
}
.chart-pie {
	width: 330px;
	height: 330px;
}
.chart-line, .chart-column {
	z-index: -1;
	width: 640px;
	margin-right: -400px;
	height: 300px;
	overflow: none;
}
p.help-block {
	color: silver;
	margin-top: 5px;
}
.image-preview img {
	max-width: 536px;
	max-height: 536px;
	padding: 2px;
	border: 1px gray dashed;
	margin-top: 10px;
}
.img-no-borders img {
	width: 100% !important;
        padding: 0 !important;
        margin: 0 !important;
        border: none !important;
}
.video-preview iframe {
	max-width: 540px;
	max-height: 540px;
	margin-top: 10px;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.progressbarValid {
	background-color: #008000;
	background-image: -o-linear-gradient(-90deg,#8ad702 0%,#389100 100%);
	background-image: -moz-linear-gradient(-90deg,#8ad702 0%,#389100 100%);
	background-image: -webkit-linear-gradient(-90deg,#8ad702 0%,#389100 100%);
	background-image: -ms-linear-gradient(-90deg,#8ad702 0%,#389100 100%);
	background-image: linear-gradient(-90deg,#8ad702 0%,#389100 100%);
}
.progressbarInvalid {
	background-color: #f00;
	background-image: -o-linear-gradient(-90deg,#f94046 0%,#92080b 100%);
	background-image: -moz-linear-gradient(-90deg,#f94046 0%,#92080b 100%);
	background-image: -webkit-linear-gradient(-90deg,#f94046 0%,#92080b 100%);
	background-image: -ms-linear-gradient(-90deg,#f94046 0%,#92080b 100%);
	background-image: linear-gradient(-90deg,#f94046 0%,#92080b 100%);
}
#progress-bar {
	padding: 1px;
	border: solid 1px #ccc;
	width: 536px;
}
#progress {
	width: 0;
	height: 10px;
}
.pp-input {
	width: 20px;
}
.evaluate-raffle-button {
	position: relative;
	width: 90%;
	height: 80px;
	vertical-align: middle;
	font-size: 100px;
	padding-top: 50px;
	margin: 50px auto;
	margin-left: 30px;
}
.table-header {
	background-color: #ccc;
	font-weight: bold;
}
table#transactions tr th {
	font-size: 12px;
	vertical-align: middle;
	text-align: center;
}
#transaction-information label.control-label {
	font-weight: bold;
}
#campaign-record-table tr td, table#campaign-record-table tr th {
	text-align: left;
	padding-left: 1;
}
table#users tr th {
	font-size: 12px;
	vertical-align: middle;
	text-align: center;
}
table#users tr td {
	font-size: 12px;
	word-break: break-all;
	word-wrap: break-word;
	cursor: pointer;	
	text-align: center;
}
table#users td:nth-child(2) {
	width: 200px;
}
table.lots-of-data tr th {
	font-size: 12px;
	vertical-align: middle;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
table.lots-of-data tr td {
	font-size: 12px;
	word-break: break-all;
	word-wrap: break-word;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
.pointer {
	cursor: pointer;
}
.box {
	padding:20px 20px 0 20px;
	margin:0 0 20px 0;
	background:#fafafa;
	border:1px solid #f3f3f3;
}
.jscolor-cross {
	background-image:url("../images_admin/cross.gif");
	background-repeat: no-repeat;
}
.jscolor-arrow {
	background-image:url("../images_admin/arrow.gif");
	background-repeat: no-repeat;
}
.jscolor-mode-0 {
	background-image:url("../images_admin/hs.png");
	background-repeat: no-repeat;
	background-position: 0 0;
}
.jscolor-mode-0 {
	background-image:url("../images_admin/hv.png");
	background-repeat: no-repeat;
	background-position: 0 0;
}
.copy-to-clipboard{
	color:#555;
	margin:4px 0 0 4px;
	background-position:0 8px;
}
.copy-to-clipboard.copied{
	background:url("../images/ico/icon-check.png") no-repeat;
	padding-left:22px;
	color:#444
}
.answer-valid {
    font-style: italic;
    font-size: 95%;
}
.overflow-scroll {
    overflow-x: scroll;
}
.nav-pills li a {
    padding: 4px 15px;
}
.form-control-feedback {
    right: 13px;
    display: none;
}
.has-error .form-control-feedback {
    display: block !important;
}
.checkbox input {
    position: relative !important;
    margin-left: 0px !important;
}
.checkbox .help-block {
    font-weight: normal;
}
.form-light label {
    font-weight: normal;
}
.raffle-edit {
    margin-top: 30px;
}
.form-search .selectize-control {
    height: 34px;
}
.form-search .selectize-control .selectize-input {
    border-radius: 4px 0px 0px 4px;
}
.form-search .center-block {
    display: block;
    margin-top: 10px;
}
.form-search .center-block>div {
    float: left;
    margin-right: 10px;
}
.form-search .center-block label {
    margin-top: 4px;
    margin-bottom: 0px;
}
div.row-table {
    padding: 5px;
}
div.row-table:nth-child(even) {
    background-color: #f5f5f5;
}
div.row-table div.yes {
    background: rgb(5, 170, 5);
    color: white;
    text-align: center;
    min-height: 40px;
    line-height: 36px;
    padding-left: 0px;
    padding-right: 0px;
}
div.row-table div.fmoe {
    background: rgb(90, 118, 151);
    color: white;
    text-align: center;
    min-height: 40px;
    line-height: 36px;
    padding-left: 0px;
    padding-right: 0px;
}
div.row-table div.no {
    background: red;
    color: white;
    text-align: center;
    min-height: 40px;
    padding-left: 0px;
    padding-right: 0px;
}
div.row-table .one-line {
   min-height: 40px;
   line-height: 38px;
}
div.row-table div.gift {
    background-image:url("../images/ico/icon-gift-small-dark.png");
    background-repeat: no-repeat;
    background-position: 70px 12px;
}
.panel-form .row {
    margin-bottom: 7px;
}
.well-transaction {
  position: relative;
  padding: 9px;
  display: block;
  font-size: 130%;
}
.well-transaction:hover {
  text-decoration: none;
}
.well-transaction span.transaction_id {
  position: absolute;
  bottom: 3px;
  right: 3px;
  font-size: 12px;
}
.well-transaction-failed {
  color: red;
}
.well-transaction-ok {
  color: black;
}
.nav-header {
  display: block;
  padding: 3px 15px;
  font-size: 11px;
  font-weight: bold;
  line-height: 20px;
  color: #999999;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
}
.bootstrap-wysihtml5-insert-link-modal .modal-footer .btn-default {
  display: none;
}
div.preview {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  height: 264px;
}
div.preview .preview-header {
  width: 100%;
  height: 25px;
  display: block;  
}
div.preview .preview-content {
  display: block;
  width: 70%;
  margin: auto auto;
  height: 214px;
  padding-left: 7px;
  padding-right: 7px;
}
div.preview .preview-content p {
  padding-top: 40px;
  font-size: 6px;
}
div.preview .preview-content div.preview-button {
  float: right;
  padding: 4px 10px 3px 10px;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold;
}
div.preview .preview-content div.preview-button-s {
  float: right;
  padding: 4px 10px 3px 10px;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold;
}
div.preview .preview-footer {
  display: block;
  position: absolute;
  width: 100%;
  height: 25px;
  left: 0px;
  bottom: 0px;
}
div.preview .preview-header img {
  position: absolute;
  top: 0px;
  left: 15%;
  height: 30px;
}
div.preview .preview-header span {
  position: absolute;
  top: 5px;
  right: 15%;
  text-transform: uppercase;
  font-size: 12px;
}
div.preview .preview-footer span {
  position: absolute;
  top: 5px;
  left: 15%;
  font-size: 10px;
}
.health-check .critical {
  background-color: #ffe5e5;
  color: red;
}
.health-check .warning {
  color: #333;
}
#transactions-wrap {
    opacity: 0.1;
}
#loading-img {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 200px;
}
label.fulfillment input {
  float: left;
}
label.fulfillment p {
  margin-left: 20px;
}
.drag-drop {
  width:100%;
  background-image: url('../images_admin/transparent.png');
  border: solid #ccc 2px;
  position: relative;
  overflow: hidden;
}
.has-error .drag-drop {
  border-color: red;
}
.upload-message {
  display: block;
  padding: 5px;
  width: 100%;
  color: black;
  text-align: center;
  text-transform: uppercase;
  
  margin-bottom: 0px !important;
  border-radius: 4px 4px 0px 0px;
}
.drag-drop p.message {
  font-size: 30px;
  color: #333;
  width: 100%;
  position: absolute;
  left: 0px;
  top: 37%;
  text-align: center;
}
.drag-drop div.error {
  position: absolute;
  top: 10%;
  left: 0px;
  width: 100%;
  font-size: 18px;
  background-color: rgba(255, 120, 120, 0.9);
  padding: 20px;
  color: black;
  text-align: center;
}
.drag-drop div.message {
  background-color: rgba(0,0,0,0.4);
  width: 100%;
  height: 3000px;
  position: absolute;
}
.drag-drop div.message img {
  margin: auto auto;
  display: block;
  margin-top: 20%;
}
.drag-drop-empty {
  min-height:150px;
}
.drag-drop-empty img.preview {
  opacity: 0.3;
}
.drag-drop img.preview {
  max-width: 100%;
  margin: auto auto;
  height: auto;
  display: block;
}
.campaign-tabs a {
  padding-left: 9px !important;
  padding-right: 9px !important;
}
.color-scheme-picker {
}
.color-scheme-picker .color-scheme {
  height: 80px;
  margin: 5px;
  border-radius: 4px;
  cursor: pointer;
}
.color-scheme-picker .selected {
  -webkit-box-shadow: 0px 0px 5px 2px rgba(51,51,51,1);
  -moz-box-shadow: 0px 0px 5px 2px rgba(51,51,51,1);
  box-shadow: 0px 0px 5px 2px rgba(51,51,51,1);
}
.color-scheme-picker .color-scheme .ribbon {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  text-transform: uppercase;
}
.color-scheme-picker .color-scheme .heading {
  text-align: center;
  font-size: 19px;
  padding-top: 12px;
}
.color-scheme-picker .white {
  color: #ffffff;
}
.transaction-rewards .bootstrap-select {
    max-width: 407px;
    min-width: 407px;
}
.transaction-rewards .bootstrap-select .dropdown-menu {
    max-width: 830px;
}
tr.error {
    color: red;
}
#interests .selectize-control.multi .selectize-input > div {
    background-color: #aadfff;
}
.interests-table td {
    vertical-align: middle !important;
    padding: 8px !important;
}
.interests-table th {
    padding: 10px !important;
    font-size: 15px !important;
}
.interests-table input {
    width: 100%;
    height: 34px;
}
.interests-table tr td:first-child {
    width: 45px;
    text-align: right;
}
.interests-table tr td:last-child {
    width: 360px;
}
#new-campaign-form .interests div.selectize-input > div {
    background-color: #c1e2ff;
}
.monospace {
    font-family: monospace;
}
.CodeMirror {
    border: 1px solid #ccc;
    border-radius: 4px;
}
.cross {
    text-decoration: line-through;
}
.item-mailchimp {
    background-color: #00ff00 !important;
}
@media(max-width:767px) {
    .pad-on-mobile {
        padding-left: 40px;
        margin-left: -14px;
    }
}
.alternate-row-bg {
    overflow: hidden;
}
.alternate-row-bg div.padded {
    padding-top: 9px;
    padding-bottom: 9px;
}
.alternate-row-bg div.row:nth-child(odd) {
    background: #efefef;
}
table.table-left-ellipsis td:nth-child(1) {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 1px;
    text-align: left;
}
.alternate-rows > div.row:nth-child(odd) {
    background: #efefef;
}